struct.root({"index":"1","gix":"1","title":"Proste równoległe i prostopadłe","href":"","parent":"0","visible":"1","scoid":"id_130216134501649_130604212112898"});
struct.addRootVersion(1, 0, "Proste równoległe i prostopadłe", "Wersja bazowa");
struct.add({"index":"2","gix":"15","title":"Proste równoległe i prostopadłe","href":"pages/p00015/","parent":"1","visible":"1","scoid":"id_130216134501057_130604212118731","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(2, 0, "Proste równoległe i prostopadłe", "Wersja bazowa");
struct.add({"index":"3","gix":"3","title":"2. Warunek równoległości prostych","href":"pages/p00003/","parent":"2","visible":"1","scoid":"id_130216134501882_130313113151008","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(3, 0, "2. Warunek równoległości prostych", "Wersja bazowa");
struct.add({"index":"4","gix":"4","title":"3. Warunek prostopadłości prostych","href":"pages/p00004/","parent":"2","visible":"1","scoid":"id_130216134501229_130313114654890","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(4, 0, "3. Warunek prostopadłości prostych", "Wersja bazowa");
struct.add({"index":"5","gix":"6","title":"4. Zadanie 1","href":"pages/p00006/","parent":"2","visible":"1","scoid":"id_130216134501794_130313115144403","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(5, 0, "4. Zadanie 1", "Wersja bazowa");
struct.add({"index":"6","gix":"2","title":"5. Zadanie 2","href":"pages/p00002/","parent":"2","visible":"1","scoid":"id_130216134501580_130313115210925","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(6, 0, "5. Zadanie 2", "Wersja bazowa");
struct.add({"index":"7","gix":"9","title":"6. Zadanie 3","href":"pages/p00009/","parent":"2","visible":"1","scoid":"id_130216134501711_130313115338763","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(7, 0, "6. Zadanie 3", "Wersja bazowa");
struct.add({"index":"8","gix":"12","title":"7. Zadanie 4","href":"pages/p00012/","parent":"2","visible":"1","scoid":"id_130216134501187_130313120426590","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(8, 0, "7. Zadanie 4", "Wersja bazowa");
struct.add({"index":"9","gix":"8","title":"8. Zadanie 5","href":"pages/p00008/","parent":"2","visible":"1","scoid":"id_130216134501102_130313120030946","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(9, 0, "8. Zadanie 5", "Wersja bazowa");
struct.add({"index":"10","gix":"5","title":"9. Podsumowanie","href":"pages/p00005/","parent":"2","visible":"1","scoid":"id_130216134501758_130313120343183","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(10, 0, "9. Podsumowanie", "Wersja bazowa");
struct.add({"index":"11","gix":"11","title":"10. Raport notatek","href":"pages/p00011/","parent":"2","visible":"1","scoid":"id_130216134501817_130313120350070","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(11, 0, "10. Raport notatek", "Wersja bazowa");

//==================================================

if (typeof(uelo) != "undefined") {
uelo.scoId="";
uelo.courseName="Proste równoległe i prostopadłe";
uelo.courseDescription="";
uelo.pointsMax=100;
uelo.points=0;
uelo.passThreshold=100;
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "Proste równoległe i prostopadłe";
p.pageId = "id_130216134501057_130604212118731";
p.isAssessment = 1;
p.globalIndex = 15;
p.chapterName = "Proste równoległe i prostopadłe";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "2. Warunek równoległości prostych";
p.pageId = "id_130216134501882_130313113151008";
p.isAssessment = 1;
p.globalIndex = 3;
p.chapterName = "Proste równoległe i prostopadłe";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "3. Warunek prostopadłości prostych";
p.pageId = "id_130216134501229_130313114654890";
p.isAssessment = 1;
p.globalIndex = 4;
p.chapterName = "Proste równoległe i prostopadłe";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "4. Zadanie 1";
p.pageId = "id_130216134501794_130313115144403";
p.isAssessment = 1;
p.globalIndex = 6;
p.chapterName = "Proste równoległe i prostopadłe";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Znajdź równanie prostej równoległej do prostej y=3–4x i przechodzącej przez punkt P=(1,–2).","0:0:1:0","1","0","2","choice","Tekst:Tekst:Tekst:Tekst","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "5. Zadanie 2";
p.pageId = "id_130216134501580_130313115210925";
p.isAssessment = 1;
p.globalIndex = 2;
p.chapterName = "Proste równoległe i prostopadłe";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Znajdź równanie prostej prostopadłej do prostej 7x–3y+8=0 i przechodzącej przez punkt Q=(0,4).","1:0:0","1","0","2","choice","Tekst:Tekst:Tekst","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "6. Zadanie 3";
p.pageId = "id_130216134501711_130313115338763";
p.isAssessment = 1;
p.globalIndex = 9;
p.chapterName = "Proste równoległe i prostopadłe";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Dla jakich wartości parametru m proste o równaniach (m+2)x–4y+b=0 i 6x–2y+1=0 są prostopadłe?&nbsp","1:0:0","1","0","2","choice","Tekst:Tekst:Tekst","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "7. Zadanie 4";
p.pageId = "id_130216134501187_130313120426590";
p.isAssessment = 1;
p.globalIndex = 12;
p.chapterName = "Proste równoległe i prostopadłe";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Wyznacz równanie prostej zawierającej wysokości trójkąta ABC poprowadzonej z wierzchołka A, jeśli A=(3,7), B=(–3,–1), C=(4,1).","1:0:0","1","0","2","choice","Tekst:Tekst:Tekst","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "8. Zadanie 5";
p.pageId = "id_130216134501102_130313120030946";
p.isAssessment = 1;
p.globalIndex = 8;
p.chapterName = "Proste równoległe i prostopadłe";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Wyznacz równanie symetralnej odcinka KL, jeśli K=(9,2), L=(3,5). &nbsp&nbsp","0:0:1","1","0","2","choice","Tekst:Tekst:Tekst","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "9. Podsumowanie";
p.pageId = "id_130216134501758_130313120343183";
p.isAssessment = 1;
p.globalIndex = 5;
p.chapterName = "Proste równoległe i prostopadłe";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "10. Raport notatek";
p.pageId = "id_130216134501817_130313120350070";
p.isAssessment = 1;
p.globalIndex = 11;
p.chapterName = "Proste równoległe i prostopadłe";
p.FillYellowCards(""); 
}

